Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

The Cisco IP phone 7914 expansion module does not register with the Cisco CallManager, or it reboots intermittently

Core Issue

The 4.0(1) version of 7914 firmware should be used whenever the Cisco IP phone is using firmware version 6.0(5) or later.

Resolution

With the Cisco IP phone 7914 expansion module, the user must  upgrade to firmware release S00104000100 before installing the 6.0(5) or later Cisco IP Phone 7960/7940 phone load.

The  installation program is named cmterm-7914-sccp.4-0-1.exe. Refer to Software Download - Cisco IP phone FW 7900 series (NON-SIP).

2487
Views
0
Helpful
0
Comments